html, body { margin:0px; padding:0px; height:100%; background-color:#e6e6e6; text-align:center; color:#000; background-image:url(../../inc/images/site-back-ground.png); background-repeat:repeat-x; font: 12px/18px Arial, Tahoma, Verdana, sans-serif; }
#site-bottom-bar-compare-ship-list { bottom:0px; font-size:11px; height:200px; position:fixed; width:100%; }
.site-bottom-bar-frame-compare-ship-list { height:200px; margin:200px 35px 0px 35px; background-color:#262626; border:#999 solid 1px; border-bottom:none; display:block; color:#FFF; padding:10px; }
#site-bottom-bar { bottom:0px; font-size:11px; height:35px; position:fixed; width:100%; z-index:99999; }
#site-bottom-bar-frame { height:35px; margin:0px 15px 0px 15px; position:relative; background-color: #262626; background-image:url(../images/bottom-user-bar-bg.png); border:#999 solid 1px; border-bottom:none; }
.site-bottom-bar-leftcol { position:relative; float:left; width:350px;  z-index:100; height:35px; }
.site-bottom-bar-rightcol { position:relative; top:-35px; height:35px; float:right; width:200px;  /* for IE5/WIN */ voice-family: "\"}\""; voice-family:inherit; width:180px; /* actual value */ z-index:99; text-align:right; }
.site-bottom-bar-centercol { position:relative; padding:0 150px 0 145px; height:35px; }
.shipInfoHeading { width:220px; float:left; text-align:left; border-bottom:#CCC 1px solid; }
.shipInfoData1 { width:60px; float:left; text-align:right; border-bottom:#CCC 1px solid; margin-right:35px; }
.shipInfoData2 { width:60px; float:left; text-align:right; border-bottom:#CCC 1px solid; }
.menu-root { display:block; text-align:left; text-decoration:none; float:left; padding:9px 0 6px 0px; margin-left:4px; margin-right:15px; font-weight:bold; }
.menu-root:link { color:#FFF; text-decoration:none; }
.menu-root:hover { color:#FFF; text-decoration:underline; }
.menu-root2 { background-color:#FFF; border:1px solid #D0D0D0; color:#007cae; display:block; text-align:left; text-decoration:none; float:left; display:none; border:1px solid #666666; border-top:none; border-right:none; padding:9px 12px 11px 11px; margin-left:1px;  }
.menu-root2:link { color:#007cae; text-decoration:none; }
.menu-root2:hover { color: #007cae; text-decoration:underline; }
#menu { background-color:#FFFFFF; border:1px solid #666666; border-bottom:none; bottom:36px; left:253px; display:none; padding:5px 5px 1px 5px; text-align:left; position:absolute; width:86px; z-index:9999; }
#menu a { background-color:#FFFFFF; color:#007cae; display:block; margin-bottom:4px; padding:1px 0px 1px 8px; text-decoration:none; font-weight:normal; }
#menu a:hover { background-color:#007cae; color:#FFFFFF; font-weight:bold;}
#menuprivacy { background-color:#FFFFFF; border:1px solid #666666;display:block; padding:5px 5px 1px 5px; text-align:left; position:absolute; left:535px; top:56px; width:120px; display:none; }
#menuprivacy a.notselected { background-color:#FFFFFF; color:#007cae; display:block; margin-bottom:4px; padding:1px 0px 1px 8px; text-decoration:none; font-weight:normal; }
#menuprivacy a.notselected:hover { background-color:#007cae; color:#FFFFFF;}
#menuprivacy a.selected { background-color:#CCC; color:#007cae; display:block; margin-bottom:4px; padding:1px 0px 1px 8px; text-decoration:none; font-weight:normal; }
#menuprivacy a.selected:hover { background-color:#007cae; color:#FFFFFF;}

#menucover { background-color:#FFFFFF; border:1px solid #666666;display:block; padding:5px 5px 1px 5px; text-align:left; position:absolute; left:470px; top:56px; width:115px; display:none; }
#menucover a.notselected { background-color:#FFFFFF; color:#007cae; display:block; margin-bottom:4px; padding:1px 0px 1px 8px; text-decoration:none; font-weight:normal; }
#menucover a.notselected:hover { background-color:#007cae; color:#FFFFFF;}
#menucover a.selected { background-color:#CCC; color:#007cae; display:block; margin-bottom:4px; padding:1px 0px 1px 8px; text-decoration:none; font-weight:normal; }
#menucover a.selected:hover { background-color:#007cae; color:#FFFFFF;}


a.menuwhite:link { color:#FFFFFF; text-decoration:none; }
a.menuwhite:active { color:#FFFFFF; text-decoration:none; }

a.menuwhite:visited { color:#FFFFFF; text-decoration:none; }

a.menuwhite:hover { color: #FFFFFF; text-decoration:underline; }
.bodyCol { width:990px; margin:0 auto; text-align:left; }
.mainCol { width:990px; margin:0 auto; text-align:left; margin-bottom:5px; position:relative; }
.rightCol { width:300px; margin:20px 0 0px 15px; text-align:left; float:left; padding:0px; }
.leftCol { width:675px; margin:20px 0 0px 0; text-align: left; float:left; padding:0px; }
.wideCol { width:970px; margin:0px; text-align:left; float:left; background-color:#cccccc; padding:10px 10px 0 10px; }
.HeaderCol { width:978px; height:30px; margin:0 0 10px 0; text-align:left; background-color:#2a2a2a; padding:10px 0 0 10px; border:1px solid #666666; font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:0px; }
.FooterCol { text-align:left; background-color:#333333; padding:10px 0 35px 10px; border-top:1px #000 solid; }
.siteinfoCol { width:245px; height:61px; margin:0px; text-align:left; float:left; }
.adCol { width:728px; height:90px; margin:3px 0 0px 10px; text-align:left; float:right; background-color:#191919; border:1px solid #666666; }
.contentBox { width:100%; height:auto; border-top:1px solid #CCCCCC; background-color:#FFF; margin-bottom:15px; }
.sideContentBox { width:100%; height:auto; background-color:#FFF; margin-bottom:15px; }
label { color:#999999; }
a.comments { font-size:11px; }
a.comments:link { color:#999; text-decoration:none; }
a.comments:visited { color:#999; text-decoration:none; }
a.comments:hover { color:#666; text-decoration:none; }
a.comments:active { color:#666; text-decoration:none; }
a.topnav { padding:6px 12px 6px 12px; float:left; font-size:12px; border-right:1px solid #666; }
a.topnav:link { color:#FFF; text-decoration:none; }
a.topnav:visited { color:#FFF; text-decoration:none; }
a.topnav:hover { color:#000; text-decoration:none; background-color:#fff; }
a.topnav:active { color:#000; text-decoration:none; }
a.topnavsel { padding:6px 12px 6px 12px; float:left; font-size:12px; border-right:1px solid #666; background-color:#000; z-index:1000; position:relative; }
a.topnavsel:link { color:#33ccff; text-decoration:none; background-color:#000; }
a.topnavsel:visited { color:#33ccff; text-decoration:none; background-color:#000; }
a.topnavsel:hover { color:#000; text-decoration:none; background-color:#fff; }
a.topnavsel:active { color:#33ccff; text-decoration:none; background-color:#000; }
a.bottomnav { padding:7px 12px 9px 12px; float:left; border-left:0px solid #666; font-weight:normal; border-right:1px solid #313131; border-left:1px solid #313131; }
a.bottomnav:link { color:#FFF; text-decoration:none; }
a.bottomnav:visited { color:#FFF; text-decoration:none; }
a.bottomnav:hover { color:#FFF; text-decoration:none; background-color:#373737; background-image:url(../images/bottom-user-bar-bg-over.png); border-right:1px solid #313131; border-left:1px solid #313131; }
a.bottomnav:active { color:#ccc; text-decoration:none; }
a.bottomnav2 { padding:7px 12px 9px 12px; float:left; border-left:0px solid #666; font-weight:normal; border-right:1px solid #313131; border-left:1px solid #313131; }
a.bottomnav2:link { color:#888; text-decoration:none; }
a.bottomnav2:visited { color:#888; text-decoration:none; }
a.bottomnav2:hover { color:#888; text-decoration:none; background-color:#373737; background-image:url(../images/bottom-user-bar-bg-over.png); border-right:1px solid #313131; border-left:1px solid #313131; }
a.bottomnav2:active { color:#888; text-decoration:none; }
a.bottomnavoff { padding:8px 13px 11px 13px; float:left; border-left:0px solid #666; font-weight:bold; }
a.bottomnavoff:link { color:#999; text-decoration:none; }
a.bottomnavoff:visited { color:#999; text-decoration:none; }
a.bottomnavoff:hover { color:#999; text-decoration:none; background-color:#373737; }
a.bottomnav:active { color:#999; text-decoration:none; }
a.profilenav { padding:5px 12px 5px 12px; float:right; font-weight:bold; font-size:12px; background-color:#E8E8E8; border:2px solid #999;  }
a.profilenav:link { color:#000; text-decoration:none; }
a.profilenav:visited { color:#000; text-decoration:none; }
a.profilenav:hover { color:#000; text-decoration:none; background-color:#fff; }
a.profilenav:active { color:#000; text-decoration:none; }
a.profilenavsel { padding:5px 12px 5px 12px; float:right; font-weight:bold; font-size:12px; background-color:#FFF; border:2px solid #999; border-bottom-color:#FFF;  }
a.profilenavsel:link { color:#000; text-decoration:none; }
a.profilenavsel:visited { color:#000; text-decoration:none; }
a.profilenavsel:hover { color:#000; text-decoration:none; background-color:#fff; }
a.profilenavsel:active { color:#000; text-decoration:none; }
.topsearch { padding:3px 5px 0 5px; height:23px; width:250px; background-color:#666; font-size:13px; float:right; text-align:right; }
.clearfloat { clear:both; height:0px; font-size:1px; line-height:0px; }
h1 { font-size:20px; font-weight:bold; color:#666; margin-top:10px; }
.H1Link { font-weight:bold; font-size:22px; color:#000; margin-top:3px; margin-bottom:10px; }
h2 { font-size:16px; font-weight:bold; color:#666; margin:0 0 7px 0; padding:0px; }
.ribbonheader { font-size:16px; font-weight:bold; color:#666; margin:0 0 7px 0; padding:0px; color:#0477af; }
.ContentContainer { margin:0 0 5px 0; border:1px solid #CCC; padding:10px; }
.ContentHeader { margin:0px; font-weight:bold; font-size:16px; padding:5px 5px 5px 7px; border:#444 1px solid; color:#fff; margin-bottom:0px; margin-top:10px; background-color:#444; }
h3 { margin:0px; padding:0px; font-weight:bold; color:#FFFFFF; font-size:14px; }
#h4 { margin:0px; padding:0px; font-weight:bold; color:#FFFFFF; font-size:12px; }
.sidebarheader { margin:0; padding:7px 0 7px 10px; color:#000; font-size:16px; border-bottom:1px solid #CCC; background-image:url(../../images/siteimages/module_bg.png); }
.sidebarcontent { padding:15px 5px 10px 15px; color:#000; font-size:12px; }
#menubar { height:23px; padding-top:6px; margin-top:2px; margin-bottom:25px; text-align:center; vertical-align:middle; color:#010405; }
a:link { color:#658DB5; text-decoration:underline; }
a:visited { color:#658DB5; text-decoration:underline; }
a:hover { color:#000000; text-decoration:none; }
a:active { color:#000000; text-decoration:none; }
a.footerlink:link { color:#999; text-decoration:none; }
a.footerlink:visited { color:#999; text-decoration:none; }
a.footerlink:hover { color:#fff; text-decoration:none; }
a.footerlink:active { color:#fff; text-decoration:none; }
a.footerheaderlink:link { color:#658DB5; text-decoration:none; }
a.footerheaderlink:visited { color:#658DB5; text-decoration:none; }
a.footerheaderlink:hover { color:#fff; text-decoration:none; }
a.footerheaderlink:active { color:#fff; text-decoration:none; }
a.titlelink { font-size:21px; }
a.titlelink:link { color:#658DB5; text-decoration:underline; }
a.titlelink:visited { color:#658DB5; text-decoration:underline; }
a.titlelink:hover { color:#000000; text-decoration:none; }
a.titlelink:active { color:#000000; text-decoration:none; }
a.seeall:link { color:#0C0; font-size:13px; text-decoration:underline; }
a.seeall:visited { font-size:13px; color:#0C0; text-decoration:underline; }
a.seeall:hover { font-size:13px; color:#FFFFFF; text-decoration:none; }
a.seeall:active { font-size:13px; color:#FFFFFF; text-decoration:none; }
a.loginheader:link { color:#CCC; text-decoration:none; }
a.loginheader:visited { color:#CCC; text-decoration:none; }
a.loginheader:hover { color:#CCC; text-decoration:underline; }
a.loginheader:active { color:#CCC; text-decoration:underline; }
a.ShipHeader:link { color:#FFF; text-decoration:underline; }
a.ShipHeader:visited { color:#FFF; text-decoration:underline; }
a.ShipHeader:hover { color:#FF8500; text-decoration:none; }
a.ShipHeader:active { color:#FF8500; text-decoration:none; }
a.CookieHeader:link { color:#000; text-decoration:none; }
a.CookieHeader:visited { color:#000; text-decoration:none; }
a.CookieHeader:hover { color:#000; text-decoration:underline; }
a.CookieHeader:active { color:#000; text-decoration:underline; }
a.white:link { color:#FFFFFF; text-decoration:underline; }
a.white:visited { color:#FFFFFF; text-decoration:underline; }
a.white:active { color:#FFFFFF; text-decoration:none; }
a.white:hover { color:#FFFFFF; text-decoration:none; }
a.RecentLink:link { color:#0075b8; text-decoration:underline; font-size:12px; }
a.RecentLink:visited { color:#0075b8; text-decoration:underline; font-size:12px; }
a.RecentLink:active { color:#FF8500; text-decoration:underline; font-size:12px; }
a.RecentLink:hover { color:#FF8500; text-decoration:underline; font-size:12px; }
.CruiseShipsRibbonSort { float:left; margin:15px 20px 10px 0; }
a.ribbonactionbutton { }
a.ribbonactionbutton:link { color:#589e2e; text-decoration:none; }
a.ribbonactionbutton:visited { color:#589e2e; text-decoration:none; }
a.ribbonactionbutton:hover { color:#589e2e; text-decoration:underline; }
a.ribbonactionbutton:active { color:#589e2e; text-decoration:underline; }
.CruiseLineRibbonSort { float:left; margin:7px 15px 0px 0; width:210px; }
.Header { color:#CCCCCC; font-size:13px; }
.error { color:#FF0000; }
.line { background-image:url(../../images/Line.gif); height:1px; }
.red { color:#FF0000; }
.green { color:#00CC00; }
.bold { font-weight:bold; }
#search { font-size:10px; color:#333333; }
.searchform { font-size:9px; }
#recenttabs { float:left; padding-left:2px; width:600px; font-size:93%; line-height:normal; text-align:left; }
#recenttabs ul { margin:0; margin-left:-4px; padding:0px; list-style:none; }
#recenttabs li { display:inline; margin:0px; padding:0px; }
#recenttabs a { float:left; background:url(../../images/tabs/recent/tableft.gif) no-repeat left top; margin:0px 0px 0px 2px; padding:0 0 0 4px; text-decoration:none; }
#recenttabs a span { float:left; display:block; background:url(../../images/tabs/recent/tabright.gif) no-repeat right top; padding:3px 16px 2px 8px; color:#666; }
#recenttabs a span { float:none; }
#recenttabs a:hover span { color:#CCCCCC; }
#recenttabs a:hover { background-position:0% -42px; }
#recenttabs a:hoverspan {
background-position:100% -42px;
}
#recenttabs a.selected { float:left; background:url(../../images/tabs/recent/tableftsel.gif) no-repeat left top; margin:0px 0px 0px 2px; padding:0 0 0 4px; text-decoration:none; }
#recenttabs a.selected span { display:block; background:url(../../images/tabs/recent/tabrightsel.gif) no-repeat right top; padding:3px 16px 2px 8px; color:#000; }
label { font-weight:bold; }
li { list-style:none; }
.wrapper_exp { width:1000px; margin:0 auto; }
.clear { clear:both; }
.stories { background:#FFF; margin:0px; border-top:1pxsolid#CCCCCC; }
.title { padding:10px 10px 8px 10px; }
.storycontent { padding:3px 0 0 0; }
.subtext { font-size:16px; color:#333; font-weight:bold; padding:3px 0 0 1px; }
.story { border-top:1px dotted #E3E3E3; background:#F7F7F5; position:absolute; }
.story_bottom { padding:5px 10px; height:20px; }
.story_bottom a { color:#000; }
.story_bottom a:hover { color:#CC3300; }
.information_box { font-size:12px; padding:2px 0 5px 0; display:none; }
.information_box a { font-size:11px; color:#CC3300; }
.error { font-size:12px; }
#linksummaryDiscuss { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px 2px no-repeat; }
#linksummaryDiscuss:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -29px no-repeat; }
#linksummaryDiscussSelect { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -29px no-repeat; }
#linksummaryDiscussSelect:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px 2px no-repeat; }
#linksummaryReview { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px 2px no-repeat; }
#linksummaryReview:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -29px no-repeat; }
#linksummaryReviewSelect { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -29px no-repeat; }
#linksummaryReviewSelect:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px 2px no-repeat; }
#linksummaryHasComment { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -368px no-repeat; }
#linksummaryAddLink { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -61px no-repeat; }
#linksummaryAddLink:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -95px no-repeat; }
#linksummarySaveLink { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -205px no-repeat; }
#linksummarySaveLink:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -245px no-repeat; }
#linksummaryRemoveLink { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -131px no-repeat; }
#linksummaryRemoveLink:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -167px no-repeat; }
#linksummaryTellFriend { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -288px no-repeat; }
#linksummaryTellFriend:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -330px no-repeat; }
#linksummaryBury { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -409px no-repeat; }
#linksummaryBury:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -448px no-repeat; }
#linksummaryTags { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -488px no-repeat; }
#linksummaryTags:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -528px no-repeat; }
#linksummaryGroupSharing { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -566px no-repeat; }
#linksummaryGroupSharing:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -606px no-repeat; }
#linksummaryShareLink { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -61px no-repeat; }
#linksummaryShareLink:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -95px no-repeat; }
#linksummaryInfo { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -722px no-repeat; }
#linksummaryInfo:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -762px no-repeat; }
#linksummaryTips { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -956px no-repeat; }
#linksummaryTips:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -996px no-repeat; }
#linksummaryTipsSelect { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -996px no-repeat; }
#linksummaryTipsSelect:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -956px no-repeat; }
#linksummaryCompareAdd { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -800px no-repeat; }
#linksummaryCompareAdd:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -840px no-repeat; }
#linksummaryCompareRemove { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -1034px no-repeat; }
#linksummaryCompareRemove:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -1074px no-repeat; }
#linksummaryError { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -644px no-repeat; }
#linksummaryError:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -684px no-repeat; }
#linksummaryBook { padding: 5px 5px 10px 25px; background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -878px no-repeat; }
#linksummaryBook:hover { background: url("../../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -918px no-repeat; }
.pagination { margin-top:0px; padding:0px 0px 0px 3px; }
.pagination p { position:relative; text-align:right; margin:0; padding:5px 0 5px 0; }
.pagination p a { color:#416385; }
.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active { text-decoration:none; padding:2px 5px; border:1px solid #416385; margin:0 3px 0 0; }
.pagination p a:hover { background:#0477af; color:#FFF; }
.pagination p span { background:#0477af; text-decoration:none; border:1px solid #0477af; color:#FFF; margin-right:2px; padding:2px 5px; }
.pagination .pagesnonactive { color:#CCC; background:none; border:1px solid #CCC; }
.tags_module a { color:#416385; }
.tags_module a:hover { color:#C30; }
.ratings1 {
border: 1px solid # 999; background-color:#262626; color:#FFF; text-align:center; font-weight:bold; }
.ratings2 { border: 1px solid #999; color:#OOO; text-align:center; background-color:#eeeeee; font-weight:bold; }
.ratings3 {
border: 1px solid # 999; background-color: #666; color:#FFF; text-align:center; font-weight:bold; }
.ratings4 { border: 1px solid #999; color:#OOO; text-align:center; background-color:#f3f3f3; font-weight:bold; }
.reviews { width:635px; margin-top:0px; }
.reviews_title_header { width:375px; font-size:14px; padding-left:10px; }
.reviews_replies_header { width:105px; text-align:center; font-size:12px; font-weight:normal; }
.reviews_posted_header { width:175px; font-size:12px; text-align:left; font-weight:normal; }
.reviews_title { padding:10px 0px 5px 5px; ; }
.reviews_info { padding:5px 0px 5px 5px; ; }
.reviews_replies { width:105px; text-align:center; padding:5px 0 5px 0px; }
.reviews_poster { width:175px; font-size:11px; line-height:16px; text-align:left; padding:10px 0 5px 5px; }
#footer { background: #333; color:#FFF; z-index:1; position:relative; }
#footer_left { float:left; width:690px; }
#footer_right { float:right; width:280px; padding-top:25px; }
ul.column { width: 100%; padding: 0; margin: 0px 0; list-style: none; }
ul.column li { float: left; width: 340px; padding: 0; margin: 5px 0; display: inline; border-right:1px solid #444; }
.block { font-size: 1em; margin-right: 10px; padding: 20px 10px 20px 0; background: none; }
.block h2 { font-size: 1.8em; }
.story_publ_header { color:#FFF; font-size:16px; text-align:left; }
.exp_publ_box { margin:10px 0; }
.exp_publ_left { float:left; width:5px; }
.exp_publ_left img { padding: 5px; background:#444444; margin: 0 auto; display: block; -ms-interpolation-mode: bicubic; }
.exp_publ_right { float:left; text-align:left; margin-left:25px; }
.f_right_t { padding:0px; text-align:left; }
#footer_about { padding:10px 0; }
.exp_publ_small { color:#BBBBBB; font-size:12px; }
.exp_publ_title { font-size:12px; }
#footer_copy { margin:10px 0 0 0; border-top:1px solid #444; }
.copy_text { padding:15px 0px 15px 0px; float:left; color:#999; }
#footer_logo { margin:10px 0 0 0; padding:10px; }
#footer_copy_top { float: right; margin:5px 0 0 0; }
.ratings1 {
border: 1px solid # 999; background-color:#262626; color:#FFF; text-align:center; font-weight:bold; }
.ratings2 { border: 1px solid #999; color:#OOO; text-align:center; background-color:#eeeeee; font-weight:bold; }/*tips and discuss*/
.discussions { width:635px; margin-top:0px; }
.discussions_title_header { text-align:left; width:360px; font-size:14px; }
.discussions_replies_header { width:100px; text-align:center; font-size:12px; font-weight:normal; }
.discussions_posted_header { width:175px; font-size:12px; text-align:left; font-weight:normal; }
.discussions_title { }
.discussions_replies { text-align:center; }
.discussions_poster { font-size:11px; line-height:16px; text-align:left; }
.discussiontopic_content { width:400px; font-size:12px; padding-left:10px; padding-right:20px; }
.discussiontopic_poster { font-size:11px; line-height:16px; text-align:left; }
.avatar { width:25px; margin:16px 15px 15px 0; float:left; }
.discussions td { border-bottom:#CCC 1px solid; }
.more { font-size:14px; text-align:right; margin-right:5px; }
#sticky { width:300px; }
#sticky.sticktop { position: fixed; top: 5px; }
#sticky.stickbottom { position: absolute; bottom: 0px; }
.addheader { padding:10px 0 10px 0px; border-top:4px solid #999; border-bottom:2px solid #999; }
.topic_char_limit { color:#999; float:right; padding-right:3px; border:none; }
textarea { resize:none; border:1px solid #ccc; }
.post_content { width:625px; height:150px; }
.post_content2 { width:625px; height:100px; }
.post_photo_comment { width:595px; height:40px; }
.post_topic { width:625px; height:20px; margin-bottom:20px; }
a.button:link, a.button:visited, a.button:active { text-decoration:none; padding:5px 5px; border:1px solid #416385; margin:0 3px 0 0; background:#090; color:#FFF; }
a.button:hover { background:#FFF; color:#658DB5; }
a.button2:link, a.button2:visited, a.button2:active { text-decoration:none; padding:2px 5px; border:1px solid #416385; margin:0 3px 0 0; background:#090; color:#FFF; }
a.button2:hover { background:#FFF; color:#658DB5; }
a.button3:link, a.button3:visited, a.button3:active { text-decoration:none; padding:4px 8px 04px; background-color:#FFF; margin:0 0 0 0; color:#000; background-image: url(../../images/icons/buttonbackground.png);}
a.button3:hover { color:#007dad; }

#changeprofilebg a:link { text-decoration:none; padding:4px 8px 04px; background-color:#FFF; margin:0 0 0 0; color:#000; background-image: url(../../images/profile/coverimagebutton.png);}
a.button3:hover { color:#007dad; }
#changeprofilebg a:hover { text-decoration:none; padding:4px 8px 04px; background-color:#FFF; margin:0 0 0 0; color:#658DB5; background-image: url(../../images/profile/coverimagebutton.png);}

#addtrip a:link { text-decoration:none; padding:5px 5px; border:1px solid #416385; margin:0 3px 0 0; background:#090; color:#FFF; }
#addtrip a:hover { background:#FFF; color:#658DB5; }


#boxes { list-style-type:none; margin:0px; padding:0 0 0 2px; ; }
#boxes li { position: relative; float: left; height:162px; float:left; width:132px; margin-bottom: 5px; margin-right: 5px; padding-top:0px; padding-bottom:20px; border: 1px solid #87878a; text-align:center; }
#boxespicstable { width:127px; height:127px; float:left; text-align:center; vertical-align:inherit; background:#eeeeee; border:1px solid #CCC; margin-right:4px; margin-bottom:5px; }
#boxespicstable:hover { width:127px; height:127px; float:left; text-align:center; vertical-align:inherit; background:#ccc; border:1px solid #999; margin-right:4px; margin-bottom:5px; }
.boxespicstableShip { width:122px; height:122px; float:left; text-align:center; vertical-align:inherit; background:#eeeeee; border:1px solid #CCC; margin-right:4px; margin-bottom:5px; }
.boxespicstableShip:hover { width:122px; height:122px; float:left; text-align:center; vertical-align:inherit; background:#ccc; border:1px solid #999; margin-right:4px; margin-bottom:5px; "
}
#boxespics { font-family: Arial, sans-serif; list-style-type: none; margin: 0px; padding: 0px; }
#boxespics li { position: relative; float: left; width:126px; height:107px; float:left; margin-bottom: 5px; margin-right: 4px; padding-top:10px; padding-bottom:10px; border: 1px solid #CCC; background-color:#eee; text-align:center; font-size:11px; line-height:13px; }
#boxespics li:hover {/*cursor: move;*/ position: relative; float: left; width:126px; height:107px; float:left; margin-bottom: 5px; margin-right: 4px; padding-top:10px; padding-bottom:10px; border: 1px solid #999; background-color:#ccc; text-align:center; font-size:11px; line-height:13px; }
#boxespicsnav { font-family: Arial, sans-serif; list-style-type: none; margin: 0px; padding: 0px; }
#boxespicsnav li { position: relative; float: left; width:90px; height:75px; float:left; margin-bottom: 5px; margin-right: 4px; padding-top:7px; padding-bottom:10px; border: 1px solid #CCC; background-color:#eee; text-align:center; font-size:11px; line-height:13px; }
#boxespicsnav li:hover {/*cursor: move;*/ position: relative; float: left; width:90px; height:75px; float:left; margin-bottom: 5px; margin-right: 4px; padding-top:7px; padding-bottom:10px; border: 1px solid #999; background-color:#ccc; text-align:center; font-size:11px; line-height:13px; }
#boxespicsadmin { font-family: Arial, sans-serif; list-style-type: none; margin: 0px; padding: 0px; width:945px; }
#boxespicsadmin li { position: relative; float: left; height:175px; float:left; width:128px; margin-bottom: 5px; margin-right: 5px; padding-top:15px; padding-bottom:20px; border: 1px solid #87878a; text-align:center; }
a.CruiseLinesBoxes { width:214px; float:left; height:39px; border:1px solid #ccc; background-color:#fff; margin-bottom:3px; margin-right:3px; padding:4px 0 0 6px; text-decoration:none; }
a.CruiseLinesBoxes:hover { width:214px; float:left; height:39px; border:1px solid #999; background-color:#eee; margin-bottom:3px; margin-right:3px; padding:4px 0 0 6px; text-decoration:none; }
.bubble {
/*  background-color:#666;*/
  background-color: #113d6a;
  border:1px solid #CCC;
  color:#FFF;
  font-size:17px;
    font-weight:bold;
  line-height:1.3em;
  margin:30px auto;
  padding:6px;
  position:relative;
  text-align:center;
  width:160px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow:0 0 8px #AAA;
  -webkit-box-shadow:0 0 8px #AAA;
}
.bubble-year {
/*  background-color:#666;*/
  background-color: #113d6a;
  border:1px solid #CCC;
  font-weight:bold;
  color:#FFF;
  font-size:13px;
  line-height:1.3em;
  margin:20px auto;
  padding:6px;
  position:relative;
  text-align:center;
  width:100px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow:0 0 8px #AAA;
  -webkit-box-shadow:0 0 8px #AAA;
}
.bubble-ship {
/*background-color:#CCC;*/
background-color: #b2c8de;
  border:1px solid #999;
  color:#FFF;
  font-size:13px;
  line-height:1.3em;
  margin:0px auto;
  padding:12px 5px 12px 5px;
  position:relative;
  text-align:center;
  width:300px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow:0 0 0px #AAA;
  -webkit-box-shadow:0 0 0px #AAA;

}
.bubble-trip {
  background-color:#FFF;
  border:1px solid #999;
  line-height:1.3em;
  margin:15px auto;
  padding:10px;
  position:relative;
  text-align:center;
  width:650px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow:0 0 8px #AAA;
  -webkit-box-shadow:0 0 8px #AAA;
}
.bubble-trip:hover {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow:0 0 12px #000;
  -webkit-box-shadow:0 0 12px #000;
  }
.bubble-trip-arrow-border {
  border-color: #999 transparent transparent transparent;
  border-style: solid;
  border-width: 8px;
  height:0;
  width:0;
  position:absolute;
  bottom:-16px;
  left:326px;
}

.bubble-trip-arrow {
  border-color: #FFF transparent transparent transparent;
  border-style: solid;
  border-width: 8px;
  height:0;
  width:0;
  position:absolute;
  bottom:-14px;
  left:326px;
}
.bubble-trip-arrow-border-top {
  border-color: transparent transparent #999 transparent;
  border-style: solid;
  border-width: 8px;
  height:0;
  width:0;
  position:absolute;
  top:-16px;
  left:326px;
}
.bubble-trip-arrow-top {
  border-color:   transparent transparent #FFF transparent ;
  border-style: solid;
  border-width: 8px;
  height:0;
  width:0;
  position:absolute;
  top:-14px;
  left:326px;
}

.profilestatsbox{
	width:59px; height:35px; border:2px #999 solid; background:#FFF; margin-right:10px; padding:7px 1px 3px 1px; float:left; text-align:center; font-weight:bold; font-size:18px; margin-top:26px;
}
.profilestatsboxbig{
	width:85px; height:87px; border:2px #999 solid; background:#FFF; margin-right:10px; padding:3px 3px 3px 3px; float:left; text-align:center; font-size:18px;
}

.iframeportssmall{
	border:1px solid #999; margin-bottom:20px; width:673px; height:500px; margin-top:20px;
}
.iframeportslarge{
border:1px solid #999; margin-bottom:20px; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; margin:0px; 
}
.iframeportssmall2{
	border:1px solid #999; width:673px; height:440px; margin-bottom:20px; 
}
.iframeportslarge2{
border:1px solid #999; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; margin:0px;
}


.profileeventpics { float:left; margin-left:7px; padding:3px;  background:#eeeeee; border:1px solid #CCC;  }
.profileeventpics:hover {  background:#ccc; border:1px solid #999; loat:left; margin-left:7px; padding:3px; ; }



